<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

<title><?php wp_title('&raquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<meta name="robots" content="index,follow" />

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="all" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<link rel="shortcut icon" href="<?php bloginfo('stylesheet_directory'); ?>/favicon.ico" type="image/x-icon" />


<!--[if IE 6]>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/ie6.css" type="text/css" />
<![endif]-->


<?php 
if (isset($_SERVER['HTTP_REFERER']) && strpos($_SERVER['HTTP_REFERER'], 'images.google.com'))
echo '<script language="JavaScript" type="text/javascript">
if (top.location != self.location) top.location = self.location;
</script>';
?>

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>
</head>
<body>
<div id="page"<?php if ( is_home() ) { ?> class="home" <?php } ?>>


<div id="header" class="clearfix">

	<div id="accessibility">
		<ul>
			<li><a href="<?php echo get_option('home'); ?>/" title="Go to homepage">Home</a></li>
			<li><a href="#content" title="Skip to content">Content</a></li>
			<li><a href="<?php bloginfo('rss2_url'); ?>">RSS</a></li>
			<?php wp_meta(); ?>
			<?php wp_register(); ?>
			<li class="last-item"><?php wp_loginout(); ?></li>
		</ul>
	</div>

	<div id="branding">
		<h1><a href="<?php echo get_option('home'); ?>/" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a></h1>
		<div class="description">
		  <?php // bloginfo('description'); ?>
      Oops, it's <span>green</span> again.
		  Get <a href="http://cordobo.com/green-park-2/" title="Download this WordPress Theme for free!">Green Park <strong>2</strong></a>
	  </div>
	</div>
	
	<div id="navigation" class="clearfix">
		<div id="nav-search">
			<?php get_search_form(); ?>
		</div>
		<?php greenpark_globalnav() ?>

		<?php // move to functions.php when done
  		if($post->post_parent)
  		$children = wp_list_pages("title_li=&child_of=".$post->post_parent."&sort_column=post_title&echo=0");
  		else
  		$children = wp_list_pages("title_li=&child_of=".$post->ID."&sort_column=post_title&echo=0");
  		if ($children) { ?>
  		<div id="submenu">
  			<ul>					
  				      <?php echo $children; ?> 
  			</ul>			
  			
  		</div>				
		<?php } ?> 

	</div>

</div>
<hr />
