<div id="sidebar">
	<ul class="sb-list clearfix">
<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar(1) ) : ?>

<?php if(function_exists('twitter_messages')) { ?>
<li>
	<ul class="twitter-sb clearfix">
		<li class="twitter-icon">
			<a href="http://twitter.com/cordobo" rel="nofollow">
				<span>Latest Tweet</span>
				<?php if(function_exists('twitter_messages')) { twitter_messages('cordobo', 1, false, false, '', false, false, false); } ?>
			</a>
		</li>
		<li>Follow @<a href="http://twitter.com/cordobo" rel="nofollow">cordobo</a> on twitter</li>
	</ul>
</li>
<?php } ?>



<li>
	<ul class="tools-sb clearfix">
		<li class="rss-icon">
			<a href="<?php if (get_option('greenpark2_feed_enable') == 'yes') { echo 'http://feeds.feedburner.com/' . get_option('greenpark2_feed_uri'); } else { echo get_bloginfo('rss2_url'); }?>" title="<?php _e('Subscribe to my feed - You\'ll be happy!', 'default'); ?>">
				<span><?php _e('Subscribe', 'default'); ?></span>
				<?php _e('Subscribe to my blogs feed', 'default'); ?>
			</a>
		</li>
	</ul>	
</li>

<?php endif; // end 1st sidebar widgets  ?>


<?php if ( is_single() ) { ?>
<li>
	<ul class="pagination-sb clearfix">
		<?php previous_post_link('<li class="previous_post">%link</li>', '<span>' . (__('Previous Entry', 'default')) . '</span> %title'); ?>
		<?php next_post_link('<li class="next_post">%link</li>', '<span>' . (__('Next Entry', 'default')) . '</span> %title'); ?>
	</ul>	
</li>
<?php } ?>


<li id="about" class="clearfix">
<div class="sb-title"><?php echo get_option('greenpark2_sidebar_about_title'); ?></div>
  <ul>
  	<li>
  		<?php echo get_option('greenpark2_sidebar_about_content');?>
		</li>
	</ul>
</li>


</ul>
<!-- END Single Column Sidebar -->


<ul class="group">
<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar(2) ) : ?>

			<?php if ( is_404() || is_category() || is_day() || is_month() || is_year() || is_search() || is_paged() ) { ?>
			<li>

			<?php /* If this is a 404 page */ if (is_404()) { ?>
			<?php /* If this is a category archive */ } elseif (is_category()) { ?>
			<p>You are currently browsing the archives for the <?php single_cat_title(''); ?> category.</p>

			<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
			<p>You are currently browsing the <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives
			for the day <?php the_time('l, F jS, Y'); ?>.</p>

			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<p>You are currently browsing the <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives
			for <?php the_time('F, Y'); ?>.</p>

			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<p>You are currently browsing the <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives
			for the year <?php the_time('Y'); ?>.</p>

			<?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
			<p>You have searched the <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives
			for <strong>'<?php the_search_query(); ?>'</strong>. If you are unable to find anything in these search results, you can try one of these links.</p>

			<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<p>You are currently browsing the <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives.</p>

			<?php } ?>

			</li>
			<?php }?>

<?php endif; // end 2nd sidebar widgets  ?>
</ul>

<ul class="group">
<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar(3) ) : ?>

			<?php wp_list_pages('title_li=<div class="sb-title">Pages</div>' ); ?>

      <?php if ( is_home() ) { ?>
  			<li class="archives"><div class="sb-title">Archives</div>
  				<ul>
  				  <?php wp_get_archives('type=monthly'); ?>
  				</ul>
  			</li>
      <?php } ?>

			<?php wp_list_categories('show_count=1&title_li=<div class="sb-title">Categories</div>'); ?>
	<?php endif; // end 3rd sidebar widgets  ?>
</ul>


<ul class="group">
<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar(4) ) : ?>
			<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>
				
        <?php wp_list_bookmarks('title_before=<div class="sb-title">&title_after=</div>'); ?>

				<li id="meta"><div class="sb-title">Meta</div>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<?php wp_meta(); ?>
				</ul>
				</li>
			<?php } ?>

	<?php endif; // end 4th sidebar widgets  ?>
</ul>

</div> <!-- #sidebar -->

